<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>AA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3dead3fbffe4a45a6bebdd8cc811e960">N76E003.h</a></li>
<li>AC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ace7fa7638f21bcc10a20d55dd16403d4">N76E003.h</a></li>
<li>ACC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0d14bf524906f7de76b7ab66ca8ed857">N76E003.h</a></li>
<li>ADCCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7a3769da23e78b315a5f8f219ca79b25">N76E003.h</a></li>
<li>ADCCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a256bea7bb50a6f3cc754ad07bfb611c2">N76E003.h</a></li>
<li>ADCCON2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac7c2de738f2a36c4e320a54e39b12434">N76E003.h</a></li>
<li>ADCDLY&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0112f63d980f24b1280f56d86a82f2d3">N76E003.h</a></li>
<li>ADCF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0a4525122ed2f92d748c36a4532e152e">N76E003.h</a></li>
<li>ADCHS0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae25c6e7421006a208b1e20564ad37abd">N76E003.h</a></li>
<li>ADCHS1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa2507c6458fea69ceb8cd913a0eb59d8">N76E003.h</a></li>
<li>ADCHS2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae8fa2e4e9765003701f16b748cad18ee">N76E003.h</a></li>
<li>ADCHS3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3bacd767853d80ccb2efd4f534993073">N76E003.h</a></li>
<li>ADCMPH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aed83456ee3ad1dc981b338b284b92d40">N76E003.h</a></li>
<li>ADCMPL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a33beeda83e6dc1734d6193e3b2a313ac">N76E003.h</a></li>
<li>ADCRH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af49f15afb3c04ae476ad0e757dd69133">N76E003.h</a></li>
<li>ADCRL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a53887ca1751f971e414bd313e9f6d12a">N76E003.h</a></li>
<li>ADCS&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1e86c99ae6cb6cf29f4bc8931166603b">N76E003.h</a></li>
<li>AINDIDS&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9465894b7170964178934008797d32b1">N76E003.h</a></li>
<li>ALL_PWM_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a85527fe7919e74b1ff4648c9953a286d">Function_Define.h</a></li>
<li>ALL_PWM_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a1b6bad708ea2a41dc5544fa4717a5302">Function_Define.h</a></li>
<li>AUXR1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a15093521b010a1a23dc90beddcd14d96">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
